"Album" = "Album";
"App Version" = "Version";
"Artist" = "Künstler";
"Bit Rate" = "Bitrate";
"Camera" = "Kamera";
"Cloud" = "Cloud";
"Last Opened" = "Zuletzt geöffnet";
"Created" = "Erstellt";
"Last Modified" = "Zuletzt geändert";
"Duration" = "Dauer";
"Path Extension" = "Vollständiger Pfad";
"Favorite" = "Favorit";
"Location" = "Standort";
"ISO" = "ISO";
"Dimensions" = "Bildgröße";
"Loved" = "Beliebt";
"Path" = "Pfad";
"%d time(s) played" = "%d Wiedergaben";
"Times Played" = "Gespielt";
"Last Played" = "Zuletzt gespielt";
"Rating" = "Bewertung";
"Size" = "Größe";
"%@ (%@ on disk)" = "%@ (%@ auf der Festplatte)";
"Title" = "Titel";
